; Toshiba Europe GmbH
; 12.2001
; UOM information file for IS
[Version]
5.02

[Type]
Usage=NB

[OnlineManual]
SearchString1=S*.pdf
SearchString2=P*.pdf
SearchString3=E*.pdf
SearchString4=T*.pdf

[OnlineManualAddendum]
SearchString1=Add*.pdf

[ModemManual]
SearchString1=Modem*.pdf

[MMDockManual]
SearchString1=MMDock*.pdf

[WirelessManual]
SearchString1=Wire*.pdf